=== debian/changelog ===
sentry-python (0.12.2-1) unstable; urgency=medium

  * New upstream release

 -- William Grzybowski <william@grzy.org>  Mon, 23 Sep 2019 16:44:48 -0300

sentry-python (0.12.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Add new dependencies to Build-Depends

 -- William Grzybowski <william@grzy.org>  Wed, 18 Sep 2019 12:38:30 -0300

sentry-python (0.9.5-2) unstable; urgency=medium

  * Upload to unstable
  * d/control:
     - Change Maintainer to DPMT
     - Change Vcs-* to DPMT
     - Update Standards-Version to 4.4.0
  * d/gbp.conf: no longer needed in DPMT repository
  * d/rules: do not hard-code python version

 -- William Grzybowski <william@grzy.org>  Mon, 16 Sep 2019 10:56:44 -0300

sentry-python (0.9.5-1) experimental; urgency=medium

  * Initial release (Closes: #931461)

 -- William Grzybowski <william@grzy.org>  Thu, 04 Jul 2019 21:10:34 -0300
