## sentry-python 0.13.2

=== debian/changelog ===
sentry-python (0.13.2-1) unstable; urgency=medium

  * Team Upload.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ William Grzybowski ]
  * New upstream version (Closes: #977095)

  [ Stefano Rivera ]
  * Update Maintainer to Debian Python Team.
  * Patch: Remove failing pytest.py filename check from test_general.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Declare Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 28 Jan 2021 22:33:58 -0700
