=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sentry-python
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: William Grzybowski <william@grzy.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -18,11 +18,12 @@
                python3-pytest-xdist,
                python3-urllib3,
                python3-werkzeug
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/getsentry/sentry-python
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sentry-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/sentry-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sentry-python
+Vcs-Git: https://salsa.debian.org/python-team/packages/sentry-python.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-sentry-sdk
 Architecture: all
