## sentry-python 1.4.3

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	@echo "make test: Run basic tests (not testing most integrations)"
 	@echo "make test-all: Run ALL tests (slow, closest to CI)"
 	@echo "make format: Run code formatters (destructive)"
+	@echo "make aws-lambda-layer-build: Build serverless ZIP dist package"
 	@echo
 	@echo "Also make sure to read ./CONTRIBUTING.md"
 	@false
@@ -59,17 +60,8 @@
 	@$(VENV_PATH)/bin/ghp-import -pf docs/_build
 .PHONY: apidocs-hotfix
 
-install-zeus-cli:
-	npm install -g @zeus-ci/cli
-.PHONY: install-zeus-cli
-
-travis-upload-docs: apidocs install-zeus-cli
-	cd docs/_build && zip -r gh-pages ./
-	zeus upload -t "application/zip+docs" docs/_build/gh-pages.zip \
-		|| [[ ! "$(TRAVIS_BRANCH)" =~ ^release/ ]]
-.PHONY: travis-upload-docs
-
-travis-upload-dist: dist install-zeus-cli
-	zeus upload -t "application/zip+wheel" dist/* \
-		|| [[ ! "$(TRAVIS_BRANCH)" =~ ^release/ ]]
-.PHONY: travis-upload-dist
+aws-lambda-layer-build: dist
+	$(VENV_PATH)/bin/pip install urllib3
+	$(VENV_PATH)/bin/pip install certifi
+	$(VENV_PATH)/bin/python -m scripts.build_awslambda_layer
+.PHONY: aws-lambda-layer-build
