=== debian/changelog ===
sentry-python (1.4.3-1) unstable; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Eberhard Beilharz ]
  * New upstream release 1.4.2 (Closes: #990232)

 -- Eberhard Beilharz <eb1@sil.org>  Tue, 28 Sep 2021 17:16:39 +0200
