=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: William Grzybowski <william@grzy.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
+               python3-all:any,
                python3-blinker,
                python3-certifi,
                python3-eventlet,
@@ -17,6 +17,9 @@
                python3-pytest-localserver,
                python3-pytest-xdist,
                python3-urllib3,
+               python3-jsonschema,
+               python3-executing,
+               python3-asttokens,
                python3-werkzeug
 Standards-Version: 4.5.1
 Homepage: https://github.com/getsentry/sentry-python
