=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sentry-python-$1.tar.gz%" \
   https://github.com/getsentry/sentry-python/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
