## sentry-python 1.5.12

=== debian/changelog ===
sentry-python (1.5.12-1) unstable; urgency=medium

  * Team upload.

  [ Bastian Germann ]
  * Replace Salsa config by the CI team's version

  [ Carsten Schoenert ]
  * d/gbp.conf: Add git-buildpackage config
  * New upstream version 1.5.12
  * d/copyright: Update years and upstream name
  * d/control: Running wrap-and-sort -ast
  * d/control: Split of Build-Depends-Indep
  * d/control: Increase Standards-Version to 4.6.1
  * d/{docs,examples}: Renaming to specific sequencer naming
  * d/control: Remove obsolet Testsuite field
  * d/control: Remove python3-eventlet from B-D
  * d/rules: Adding tests to ignore due pytest7 behavior
  * d/README.source: Adding information about source package
  * d/README.source: Adding information about newly ignored tests
  * autopkgtest: Add a first running setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Jun 2022 16:08:50 +0200
