=== debian/control ===
Source: sentry-python
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 William Grzybowski <william@grzy.org>,
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 python3-asttokens,
 python3-blinker,
 python3-certifi,
 python3-executing,
 python3-flask-login,
 python3-gevent,
 python3-hypothesis,
 python3-jsonschema,
 python3-pytest,
 python3-pytest-localserver,
 python3-pytest-xdist,
 python3-setuptools,
 python3-urllib3,
 python3-werkzeug,
Standards-Version: 4.6.1
Homepage: https://github.com/getsentry/sentry-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/sentry-python
Vcs-Git: https://salsa.debian.org/python-team/packages/sentry-python.git
Rules-Requires-Root: no

Package: python3-sentry-sdk
Architecture: all
Depends:
 python3-certifi,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: New Python SDK for Sentry.io (Python 3)
 Python client for Sentry. It provides full out-of-the-box support for
 many of the popular frameworks, including Django, and Flask. Raven also
 includes drop-in support for any WSGI-compatible web application.
 .
 This package installs the library for Python 3.
