=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 @,
 @builddeps@,
Restrictions: allow-stderr
