## sentry-python 1.6.0

=== debian/changelog ===
sentry-python (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Jun 2022 12:34:14 +0200

sentry-python (1.5.12-3) unstable; urgency=medium

  * Team upload.
  * d/t/control: Add missing package python3-all

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jun 2022 23:32:57 +0200

sentry-python (1.5.12-2) unstable; urgency=medium

  * Team upload.
  * Adding patch from patch-queue branch
    Added patch:
    debian-hacks/docs-Use-local-inventory-for-Python3.patch
  * d/control: Add more build dependencies
  * d/control: Add new package python-sentry-sdk-doc
  * d/rules: Add overrides to build the -doc package too
  * d/t/control: Adjust deps to exclude not needed packages

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jun 2022 07:32:16 +0200
