=== debian/rules ===
--- 
+++ 
@@ -64,4 +64,15 @@
 export PYBUILD_AFTER_INSTALL_python3=rm -rf {destdir}/usr/lib/python3*/dist-packages/.hypothesis
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-sentry-sdk-doc/usr/share/doc/python-sentry-sdk-doc/html
+	dh_sphinxdoc
+endif
+
+override_dh_auto_clean:
+	rm -rf docs/.build
+	dh_auto_clean
+
