## sentry-python 1.7.0

=== debian/changelog ===
sentry-python (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.0
  * d/rules: Remove cruft file within documentation
  * d/*.doc-base: Add doc-base-registration sequencer

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Jul 2022 20:44:14 +0200
