=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-asttokens,
  python3-blinker,
  python3-certifi,
+ python3-doc,
  python3-executing,
  python3-flask-login,
  python3-gevent,
@@ -21,6 +22,10 @@
  python3-pytest-localserver,
  python3-pytest-xdist,
  python3-setuptools,
+ python3-sphinx,
+ python3-sphinx-autodoc-typehints,
+ python3-sphinx-rtd-theme,
+ python3-typing-extensions,
  python3-urllib3,
  python3-werkzeug,
 Standards-Version: 4.6.1
@@ -28,6 +33,20 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sentry-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/sentry-python.git
 Rules-Requires-Root: no
+
+Package: python-sentry-sdk-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Description: New Python SDK for Sentry.io (Documentation)
+ Python client for Sentry. It provides full out-of-the-box support for
+ many of the popular frameworks, including Django, and Flask. Raven also
+ includes drop-in support for any WSGI-compatible web application.
+ .
+ This package contains the documentation.
 
 Package: python3-sentry-sdk
 Architecture: all
