=== debian/rules ===
--- 
+++ 
@@ -69,10 +69,10 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-sentry-sdk-doc/usr/share/doc/python-sentry-sdk-doc/html
+	rm $(CURDIR)/debian/python-sentry-sdk-doc/usr/share/doc/python-sentry-sdk-doc/html/.nojekyll
 	dh_sphinxdoc
 endif
 
 override_dh_auto_clean:
 	rm -rf docs/.build
 	dh_auto_clean
-
