## sentry-python 1.9.0

=== debian/changelog ===
sentry-python (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.0
  * Rebuild patch queue from patch-queue branch
    Added patch:
    debian-hacks/Do-assignment-only-if-key-is-alive-in-capture_event.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Jul 2022 11:13:53 +0200
