## sentry-python 1.9.4

=== debian/changelog ===
sentry-python (1.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.4
  * Rebuild patch queue from patch-queue branch
    Removed patch:
    debian-hacks/Do-assignment-only-if-key-is-alive-in-capture_event.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 15 Aug 2022 10:46:37 +0200

sentry-python (1.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.3
  * python3-sentry-sdk: Drop packaging of examples

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 11 Aug 2022 00:21:43 +0200
