=== debian/changelog ===
sentry-python (1.9.10-2) unstable; urgency=medium

  * Team upload.
  * d/rules: rm -> rm -f when removing test_flask.py
  * Add missing Depends on python3-pytest-forked

 -- Scott Talbert <swt@techie.net>  Fri, 02 Dec 2022 12:19:30 -0500

sentry-python (1.9.10-1) unstable; urgency=medium

  * Team upload.
  * [e07fe4e] New upstream version 1.9.10
  * [3994f23] d/rules: Work around incompatible tests with werkzeug
  * [dd432c5] autopkgtest: Ignore tests/integrations/flask/test_flask.py
    The test of this file will fail with werkzeug >= 2.1! Upstream still set a
    requirement on Werkzeug < 2.1.0.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 12 Oct 2022 08:35:05 +0200
