=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-hypothesis,
  python3-jsonschema,
  python3-pytest,
+ python3-pytest-forked,
  python3-pytest-localserver,
  python3-pytest-xdist,
  python3-setuptools,
