=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-asttokens,
 python3-blinker,
 python3-certifi,
 python3-executing,
 python3-flask-login,
 python3-gevent,
 python3-hypothesis,
 python3-jsonschema,
 python3-pytest,
 python3-pytest-forked,
 python3-pytest-localserver,
 python3-pytest-xdist,
 python3-urllib3,
 python3-werkzeug,
 @,
Restrictions: allow-stderr
