## sentry-python 1.39.1

=== debian/changelog ===
sentry-python (1.39.1-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Move over to git mode on GitHub
  * New upstream version 1.39.1
    (Closes: #1058422)
  * Rebuild patch queue from patch-queue branch
    Added patch:
    debian-hacks/docs-Use-alabaster-theme.patch
  * d/control: Adjust B-D, adding BuildProfileSpecs
  * d/rules: Adjust tests to ignore
  * d/rules: Remove removal of test_flask.py
  * d/control: Drop manually added packages in python3-sentry-sdk
  * d/control: Increase Standards-Version to 4.6.2
    No further changes needed.
  * d/rules: Adjust/improve sphinxdoc build
  * d/rules: Drop --with option in default target
  * autopkgtest: Adding additional needed dependency
  * autopkgtest: Adjust test setup
  * d/copyright: Update license and year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 08 Jan 2024 21:26:01 +0100
