=== debian/control ===
--- 
+++ 
@@ -8,28 +8,30 @@
  debhelper-compat (= 13),
  python3-all,
 Build-Depends-Indep:
- dh-python,
- python3-asttokens,
- python3-blinker,
- python3-certifi,
- python3-doc,
- python3-executing,
- python3-flask-login,
- python3-gevent,
- python3-hypothesis,
- python3-jsonschema,
- python3-pytest,
- python3-pytest-forked,
- python3-pytest-localserver,
- python3-pytest-xdist,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ python3-asttokens <!nocheck>,
+ python3-blinker <!nocheck>,
+ python3-certifi <!nocheck>,
+ python3-doc <!nodoc>,
+ python3-executing <!nocheck>,
+ python3-flask-login <!nocheck>,
+ python3-gevent <!nocheck>,
+ python3-hypothesis <!nocheck>,
+ python3-jsonschema <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-forked <!nocheck>,
+ python3-pytest-localserver <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
+ python3-responses <!nocheck>,
  python3-setuptools,
- python3-sphinx,
- python3-sphinx-autodoc-typehints,
- python3-sphinx-rtd-theme,
- python3-typing-extensions,
- python3-urllib3,
- python3-werkzeug,
-Standards-Version: 4.6.1
+ python3-sphinx <!nodoc>,
+ python3-sphinx-autodoc-typehints <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-typing-extensions <!nodoc>,
+ python3-urllib3 <!nocheck>,
+ python3-werkzeug <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://github.com/getsentry/sentry-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sentry-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/sentry-python.git
@@ -52,8 +54,6 @@
 Package: python3-sentry-sdk
 Architecture: all
 Depends:
- python3-certifi,
- python3-urllib3,
  ${misc:Depends},
  ${python3:Depends},
 Description: New Python SDK for Sentry.io (Python 3)
