=== debian/tests/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-pytest-forked,
  python3-pytest-localserver,
  python3-pytest-xdist,
+ python3-responses,
  python3-urllib3,
  python3-werkzeug,
  @,
