## sentry-python 1.39.2

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 dist: .venv
 	rm -rf dist dist-serverless build
+	$(VENV_PATH)/bin/pip install wheel setuptools
 	$(VENV_PATH)/bin/python setup.py sdist bdist_wheel
 .PHONY: dist
 
@@ -29,7 +30,7 @@
 .PHONY: format
 
 test: .venv
-	@$(VENV_PATH)/bin/tox -e py2.7,py3.7
+	@$(VENV_PATH)/bin/tox -e py3.9
 .PHONY: test
 
 test-all: .venv
@@ -50,7 +51,7 @@
 apidocs: .venv
 	@$(VENV_PATH)/bin/pip install --editable .
 	@$(VENV_PATH)/bin/pip install -U -r ./docs-requirements.txt
-	@$(VENV_PATH)/bin/sphinx-build -W -b html docs/ docs/_build
+	@$(VENV_PATH)/bin/sphinx-build -vv -W -b html docs/ docs/_build
 .PHONY: apidocs
 
 apidocs-hotfix: apidocs
@@ -59,7 +60,6 @@
 .PHONY: apidocs-hotfix
 
 aws-lambda-layer: dist
-	$(VENV_PATH)/bin/pip install urllib3
-	$(VENV_PATH)/bin/pip install certifi
+	$(VENV_PATH)/bin/pip install -r aws-lambda-layer-requirements.txt
 	$(VENV_PATH)/bin/python -m scripts.build_aws_lambda_layer
 .PHONY: aws-lambda-layer
