=== debian/changelog ===
sentry-python (1.39.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Build-depend on python3-pytest-asyncio <!nocheck>.
  * Add autopkg test dependency on python3-pytest-asyncio.

 -- Matthias Klose <doko@debian.org>  Wed, 17 Jan 2024 08:33:45 +0100
