=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-hypothesis <!nocheck>,
  python3-jsonschema <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-pytest-forked <!nocheck>,
  python3-pytest-localserver <!nocheck>,
  python3-pytest-xdist <!nocheck>,
