=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,12 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
 #export DH_VERBOSE = 1
+
+include /usr/share/dpkg/pkg-info.mk
+
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
+SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"
 
 # All these tests are needed to ignore too due different behavior of pytest >=7.0.
 # Variable can be removed once https://github.com/pytest-dev/pytest/issues/9621
@@ -35,6 +42,7 @@
 	and not test_start_transaction \
 	and not test_circular_references \
 	and not test_has_tracestate_enabled \
+	and not test_default_release \
 
 export PYBUILD_NAME=sentry_sdk
 # Disable tests failing mostly because of internet access (httpbin.org)
@@ -57,21 +65,27 @@
 	not test_performance_no_error and \
 	not test_performance_error and \
 	not test_traces_sampler_gets_correct_values_in_sampling_context and \
-	not test_session_mode_defaults_to_request_mode_in_wsgi_handler \
+	not test_session_mode_defaults_to_request_mode_in_wsgi_handler and \
+	not test_socks_proxy and \
+	not test_omit_url_data_if_parsing_fails and \
+	not test_omit_url_data_if_parsing_fails and \
+	not test_error_has_new_trace_context_performance_disabled and \
+	not test_error_has_new_trace_context_performance_enabled and \
+	not test_error_has_existing_trace_context_performance_enabled and \
+	not test_error_has_existing_trace_context_performance_disabled and \
+	not test_getaddrinfo_trace and \
+	not test_create_connection_trace \
 	$(PYBUILD_TEST_ARGS_PYTEST7_IGNORE) \
 	'
 # Remove directory created while running tests on build
 export PYBUILD_AFTER_INSTALL_python3=rm -rf {destdir}/usr/lib/python3*/dist-packages/.hypothesis
 
-# The tests within test_flask.py will failing with werkzeug >= 2.1
-export PYBUILD_BEFORE_TEST=rm -f {dir}/tests/integrations/flask/test_flask.py
-
 %:
-	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-sentry-sdk-doc/usr/share/doc/python-sentry-sdk-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python-sentry-sdk-doc/usr/share/doc/python-sentry-sdk-doc/html
 	rm $(CURDIR)/debian/python-sentry-sdk-doc/usr/share/doc/python-sentry-sdk-doc/html/.nojekyll
 	dh_sphinxdoc
 endif
