=== debian/tests/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-hypothesis,
  python3-jsonschema,
  python3-pytest,
+ python3-pytest-asyncio,
  python3-pytest-forked,
  python3-pytest-localserver,
  python3-pytest-xdist,
