## sentry-python 1.40.4

=== debian/changelog ===
sentry-python (1.40.4-3) unstable; urgency=medium

  * Ignore failing autopkg test.
  * Team upload.

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 22 Apr 2024 15:24:32 +0200

sentry-python (1.40.4-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Christoph Berg <myon@debian.org>  Sun, 24 Mar 2024 10:27:55 +0100

sentry-python (1.40.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.40.4. (Newer versions don't pass all tests.)
  * Fixes test regression with pytest 8 (Closes: #1063986, #1066754)

 -- Christoph Berg <myon@debian.org>  Fri, 22 Mar 2024 20:45:37 +0000
