## sentry-python 2.16.0

=== debian/changelog ===
sentry-python (2.16.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.16.0
    - Includes fix for [CVE-2024-40647] (Closes: #1083189)
  * debian/rules: ignore upstream pytest.ini
  * Build-Depends: add python3-brotli
  * debian/rules: skip a few more tests
  * Drop explicit debian/tests in favor of `Testsuite: autopkgtest-pkg-pybuild`
  * Fix documentation build (Closes: #1077458)
  * debian/rules: skip 1 test that fails under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 08 Oct 2024 15:39:25 -0300
