=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  dh-sequence-sphinxdoc,
  python3-asttokens <!nocheck>,
  python3-blinker <!nocheck>,
+ python3-brotli <!nocheck>,
  python3-certifi <!nocheck>,
  python3-doc <!nodoc>,
  python3-executing <!nocheck>,
@@ -37,6 +38,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sentry-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/sentry-python.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-sentry-sdk-doc
 Architecture: all
