=== debian/rules ===
--- 
+++ 
@@ -43,10 +43,15 @@
 	and not test_circular_references \
 	and not test_has_tracestate_enabled \
 	and not test_default_release \
+	and not test_metrics \
+	and not test_transport \
+	and not test_leaks[greenlet] \
+	and not test_span_origin \
+	and not test_datetime_from_isoformat[2021-01-01T00:00:00.000000-expected_output1] \
 
 export PYBUILD_NAME=sentry_sdk
 # Disable tests failing mostly because of internet access (httpbin.org)
-export PYBUILD_TEST_ARGS=-k '\
+export PYBUILD_TEST_ARGS=--config-file=/dev/null -k '\
 	not test_basic and \
 	not test_403_not_captured and \
 	not test_half_initialized and \
