## sentry-python 2.18.0

=== debian/changelog ===
sentry-python (2.18.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.18.0

  [ Antonio Terceiro ]
  * Build-Depends: add dh-python

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Nov 2024 14:42:13 +0100
