=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  William Grzybowski <william@grzy.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-python,
  python3-all,
 Build-Depends-Indep:
  dh-sequence-python3,
