## sentry-python 2.19.2

=== scripts/ready_yet/requirements.txt ===
requests
pathlib
tox
