=== debian/changelog ===
sentry-python (2.19.2-2) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.19.2 (Closes: #1115789)
  * debian/patches/docs-conf.py-Disable-sphinx-autodoc-for-now.patch:
    Disable sphinx-autodoc and sphinx-autodoc-typehints for now.
    (Closes: #1114367)

 -- Boyuan Yang <byang@debian.org>  Sun, 21 Sep 2025 15:26:35 -0400
