=== debian/control ===
--- 
+++ 
@@ -29,7 +29,8 @@
  python3-responses <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
- python3-sphinx-autodoc-typehints <!nodoc>,
+# Disabled until sphinx-autodoc-typehints supports sphinx 8.2+
+# python3-sphinx-autodoc-typehints <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-typing-extensions <!nodoc>,
  python3-urllib3 <!nocheck>,
