=== scripts/populate_tox/requirements.txt ===
jinja2
packaging
requests
