=== scripts/ready_yet/requirements.txt ===
requests
tox
