=== debian/changelog ===
sentry-python (2.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.22.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Sep 2025 15:47:53 -0400

sentry-python (2.19.2-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Move python3-setuptools from Build-Depends-Indep
    back to Build-Depends field because it is needed by the clean
    target.
  * debian/control: Ditto for dh-sequence-python3.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Sun, 21 Sep 2025 16:29:39 -0400
