=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  William Grzybowski <william@grzy.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
+ python3-setuptools,
 Build-Depends-Indep:
- dh-sequence-python3,
  dh-sequence-sphinxdoc,
  python3-asttokens <!nocheck>,
  python3-blinker <!nocheck>,
@@ -27,7 +27,6 @@
  python3-pytest-localserver <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-responses <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
 # Disabled until sphinx-autodoc-typehints supports sphinx 8.2+
 # python3-sphinx-autodoc-typehints <!nodoc>,
