=== debian/rules ===
--- 
+++ 
@@ -79,11 +79,12 @@
 	not test_error_has_existing_trace_context_performance_enabled and \
 	not test_error_has_existing_trace_context_performance_disabled and \
 	not test_getaddrinfo_trace and \
+	not test_http_timeout and \
 	not test_create_connection_trace \
 	$(PYBUILD_TEST_ARGS_PYTEST7_IGNORE) \
 	'
 # Remove directory created while running tests on build
-export PYBUILD_AFTER_INSTALL_python3=rm -rf {destdir}/usr/lib/python3*/dist-packages/.hypothesis
+export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/.hypothesis
 
 %:
 	dh $@ --buildsystem=pybuild
