=== debian/watch ===
Version: 5

Source: https://github.com/getsentry/sentry-python.git
Matching-Pattern: refs/tags/?v?(\d[\d.]*)
Compression: gz
Dversionmangle: s/\+ds(\.?\d+)?$//
Mode: git
Pgpmode: none
Uversionmangle: s/(\d)[_\.\-\+]?((a|alpha|b|beta|dev|pre|RC|rc)\.?\d*)$/$1~$2/
