## sentry-python 2.26.1

=== debian/changelog ===
sentry-python (2.26.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.26.1 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Aug 2025 01:46:21 +0200

sentry-python (2.19.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.19.2 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 14 Jan 2025 00:13:24 +0200

sentry-python (1.39.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.39.2 release
  * Drop the debian/compat file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 09 May 2024 14:16:02 +0200

sentry-python (1.34.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.34.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 28 Dec 2023 01:07:46 +0100

sentry-python (1.31.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.31.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 31 Oct 2023 23:28:22 +0100

sentry-python (1.17.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.17.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 08 May 2023 22:01:21 +0100

sentry-python (1.12.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.12.1 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 20:38:54 +0100

sentry-python (1.10.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.10.1 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 14:57:32 +0100

sentry-python (1.9.5-1kaisen) kaisen-packages; urgency=medium

  * Import 1.9.5 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Sep 2022 22:02:56 +0100

sentry-python (1.5.12-1kaisen) kaisen-packages; urgency=medium

  * Import 1.5.12 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 07 Jul 2022 22:01:32 +0100

sentry-python (1.5.10-1kaisen) kaisen-packages; urgency=medium

  * Import 1.5.10 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 06 May 2022 09:53:04 +0200

sentry-python (1.5.4-1kaisen) kaisen-packages; urgency=medium

  * Import 1.5.4 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 27 Feb 2022 17:41:37 +0200

sentry-python (1.3.1-1kaisen) kaisen-packages; urgency=medium

  * Import 1.3.1 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 01 Sep 2021 22:24:27 +0200

sentry-python (1.1.0-1kaisen) kaisen-packages; urgency=medium

  * Import 1.1.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 11 Jun 2021 16:53:36 +0200

sentry-python (1.0.0-1kaisen1) kaisen-packages; urgency=medium

  * Import 1.0.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 08 Apr 2021 23:21:17 +0200

sentry-python (0.20.3-1kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release
  * Update compat to 13
  * Update control file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 27 Mar 2021 06:35:24 +0200

sentry-python (0.18.0-1kaisen1) kaisen-packages; urgency=medium

  * New upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sun, 04 Oct 2020 04:49:17 +0200
