=== debian/control ===
Source: sentry-python
Section: python
Priority: optional
XSBC-Original-Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-blinker,
               python3-certifi,
               python3-eventlet,
               python3-gevent,
               python3-setuptools,
               python3-flask-login,
               python3-hypothesis,
               python3-pytest,
               python3-pytest-localserver,
               python3-pytest-xdist,
               python3-urllib3,
               python3-werkzeug
Standards-Version: 4.7.0
Homepage: https://github.com/getsentry/sentry-python
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/sentry-python
Vcs-Git: https://gitlab.com/kaisenlinux/packages/sentry-python.git

Package: python3-sentry-sdk
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-certifi,
         python3-urllib3
Description: New Python SDK for Sentry.io (Python 3)
 Python client for Sentry. It provides full out-of-the-box support for
 many of the popular frameworks, including Django, and Flask. Raven also
 includes drop-in support for any WSGI-compatible web application.
 .
 This package installs the library for Python 3.
